{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% import "@DatatourismeWebApp/macros.html.twig" as macros %}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% if block('title') is defined -%}
                {{- block('title') }} | DATAtourisme
            {%- else -%}
                DATAtourisme > {{ (public_header_label is defined ? public_header_label : "public_header_label") | trans | striptags }}
            {%- endif %}</title>
        <link href="{{ asset('assets/styles/styles.css') }}" rel="stylesheet">
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('assets/images/favicon.ico') }}" />
        <meta name="description" content="{{ "meta.description" | trans }}" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
    </head>
    <body class="{% block body_classes %}{% endblock %}">
        {% block body %}{% endblock %}
        {{ macros.flashes() }}
        <script src="{{ asset('assets/scripts/scripts.js') }}"></script>
        {% block javascripts %}{% endblock %}
    </body>
</html>
